%define dist Pod-Simple
Name: perl-%dist
Version: 2.05
Release: alt1

Summary: Framework for parsing Pod
Group: Development/Perl
License: GPL or Artistic

Url: http://search.cpan.org/dist/%dist/
Source: %dist-%version.tar.bz2

BuildArch: noarch

# Automatically added by buildreq on Fri Nov 21 2003
BuildRequires: perl-Pod-Escapes perl-devel perl-i18n

%description
Pod::Simple is a Perl library for parsing text in the Pod ("plain old
documentation") markup language that is typically used for writing
documentation for Perl and for Perl modules. The Pod format is explained
in the perlpod man page; the most common formatter is called "perldoc".

%prep
%setup -q -n %dist-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Change*
%perl_vendor_privlib/Pod*
%perl_vendor_man3dir/*

%changelog
* Fri Nov 21 2003 Alexey Tourbin <at@altlinux.ru> 2.05-alt1
- 2.05

* Fri Oct 31 2003 Alexey Tourbin <at@altlinux.ru> 2.04-alt1
- 2.04

* Tue Oct 07 2003 Alexey Tourbin <at@altlinux.ru> 2.03-alt1
- initial revision
